{
  "name": "prestaproxy",
  "private": true,
  "scripts": {
    "build:js": "bun build ./web/src/app.js --outdir ./web/dist --naming app.js",
    "build:css": "bunx tailwindcss -i ./web/src/app.css -o ./web/dist/app.css --minify",
    "build:manifest": "bun ./web/write-manifest.mjs",
    "build": "bun run build:js && bun run build:css && bun run build:manifest",
    "dev": "bun run build"
  },
  "devDependencies": {
    "tailwindcss": "^3.4.17"
  }
}
